<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];

	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select apellidos, nombres, id_alumno from alumnos where cedula='$cedula'";

	$rs=mysql_query($sql, $cn);
	$row = mysql_fetch_assoc($rs);
	$reg=mysql_num_rows($rs);
	
	if ($reg != 0)
	 {
	 $id_alumno=$row['id_alumno'];
	 
	 
	  $sql_carrera = "Select 
                    carreras_alumno.id_carrera, carreras_alumno.pensum, carreras_alumno.nivel, carreras_alumno.mencion, carreras_alumno.sede, carreras_alumno.turno, carreras.nombre_carrera
                    From
                    carreras_alumno,carreras
                    Where
					carreras_alumno.id_carrera=carreras.id_carrera AND
                    carreras_alumno.id_alumno = '$id_alumno' AND carreras_alumno.status='ACTIVA'";
     $rst_carrera = mysql_query($sql_carrera, $cn) or die(mysql_error());
     $row_carrera = mysql_fetch_assoc($rst_carrera);
	 
	 $id_carrera=$row_carrera["id_carrera"];
	 $nombre_carrera=$row_carrera["nombre_carrera"];
	 $pensum=$row_carrera["pensum"];
	 $nivel=$row_carrera["nivel"];
	 $mencion=$row_carrera["mencion"];
	 $sede=$row_carrera["sede"];
	 $turno=$row_carrera["turno"];
	 
	 if($turno=='1') $nombre_turno="MATUTINO";
	 if($turno=='2') $nombre_turno="VESPERTINO";
	 if($turno=='4') $nombre_turno="NOCTURNO";
	 
	 if($nivel=="CIU"){
	    $nombre_nivel="CIU";
		$nombre_mencion="CIU";
	 }
	 if($nivel=="CG"){
	    $nombre_nivel="COMPONENTE GENERAL";
		$nombre_mencion="COMPONENTE GENERAL";
	 }
	 if($nivel=="CP"){
	    $nombre_nivel="COMPONENTE PROFESIONAL";
	    $sql_mencion = "Select nombre_mencion from menciones where id_carrera='$id_carrera' and  id_mencion='$mencion'";
        $rst_mencion = mysql_query($sql_mencion, $cn) or die(mysql_error());
        $row_mencion = mysql_fetch_assoc($rst_mencion);
	    $nombre_mencion=$row_mencion["nombre_mencion"];
	 }
	 
	 $sql_sede = "Select nombre_sede From sedes Where codigo='$sede'";
     $rst_sede = mysql_query($sql_sede, $cn) or die(mysql_error());
     $row_sede = mysql_fetch_assoc($rst_sede);	
	 $nombre_sede=$row_sede["nombre_sede"]; 
	 ?>
	 <script type="text/javascript">
		window.parent.document.form1.apellidos.value='<?php echo $row["apellidos"]; ?>';
		window.parent.document.form1.nombres.value='<?php echo $row["nombres"]; ?>';
		window.parent.document.form1.carrera.value='<?php echo $row_carrera["nombre_carrera"]; ?>';
		window.parent.document.form1.pensum.value='<?php echo $row_carrera["pensum"]; ?>';
		window.parent.document.form1.mencion.value='<?php echo $nombre_mencion;  ?>';
		window.parent.document.form1.turno.value='<?php echo $nombre_turno; ?>';
		window.parent.document.form1.sede.value='<?php echo $nombre_sede; ?>';
		window.parent.document.form1.nueva_sede.focus();
		window.parent.document.form1.nueva_sede.value=0;
	 </script>
	 <?php
	 
	 
	 
	 }
	 else{
	     ?>
	 <script type="text/javascript">
	    msj="Cédula <<<?php echo $cedula; ?>>> no existe";
		alert(msj);
		window.parent.document.form1.cedula.focus();
		window.parent.document.form1.cedula.value="";
	 </script>
	 <?php
	 }
?>